/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
img {
	display:block;
}
body {
	padding:0;
	margin:0;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
}
p {
	padding:.4em 0;
}
h2 {
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	font-size:2em;
	padding: .3em 0 .3em 2em;
	background-image:url(../images/h2-bg.jpg);
	background-repeat:no-repeat;
}
hr {
	border:none;
	background-color:#ccc;
	padding:1px 0 0 0;
	width:80%;
	margin:2em auto 0 auto;
}
.page {
	width:100%;
}

.clearing {
	clear:both;
}

.bannercontainer {
	background-color:#63B520;
}
.banner {
	margin:0 auto;
	max-width:1000px;
	width:96%;
	position:relative;
}
.navigationcontainer {
	background-color:#CAEEAC;
	-moz-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
	padding:1em 0;
}
/* selectnav.js styles for small screens */
.navigation {
	margin: 0 auto 0 auto;
	padding: 0 0 0 30px;
 	background-image: url(../images/mobi-menu-icon.png);
	background-repeat: no-repeat;
	width:90%;
	max-width:1000px;
}

.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}

.addressbox {
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 0.8em;
	text-align: right;
	background-color: #74CE2B;
	-moz-opacity: 0.60;
	opacity: 0.60;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);
	padding: .8em 1em 1.5em 2em;
}
.addressbox p {
	visibility:hidden;
}
.addresstext {
	color:#fff;
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 0.8em;
	text-align: right;
	padding: .8em 1em 1.5em 2em;
}
.addresstext a {
	color:#fff;
	text-decoration:none;
}

.quote {
	color:#fff;
	position: absolute;
	top: 0px;
	left: 0px;
	font-family:"Times New Roman", Times, serif;
	text-align: left;
	padding: .8em 1em 1.5em 2em;
	text-shadow: 0 0 30px #000;
	display:none;
}	


.bodycontainer {
	width:96%;
	margin:0 auto;
	max-width:1000px;
	padding:1em 0 0 0;
}
.imageright {
	float:right;
	padding:1em 0 1em 1.4em;
}
.custom-buttons {
	margin:2em 0 0 0;
}
/*footer styles */
.navigationfooter {
	text-align:center;
}
.navigationfooter .menu {
	margin:2em 0 0 0;
}
.navigationfooter ul#nav {
	display:inline-block;
}

.navigationfooter .menu li {
	list-style:none;
	float:left;
}
.leftcolumn .menu a {
	color:#999;
	font-size:1em;
	padding:.2em 1em;
	text-decoration:none;
}
.bodycontainer ul, .bodycontainer ol {
	padding:.5em 0 .5em 3em;
}
.custom-addressfooter {
	color:#ccc;
	font-size:.8em;
	margin:1em 0 0 0;
}
.custom-addressfooter a {
	color:#ccc;
	text-decoration:none;
}
/*Right Column Styles */
.rightcolumn {
	width:100%;
}
/* Testimonials Button */
.custom-testimonials a {
	width: 100%;
	text-align: center;
	text-decoration:none;
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	font-size:1.6em;
	background-color: #DC000C;	
	-webkit-border-radius: 20px;
	border-radius: 20px;
	margin:.5em 0;
	padding:1em 0;
	color:#fff;
	display:inline-block;
	text-shadow: 0 0 20px #970007;
}
/* RSForm styles */
.rsform-query {
	background-color:#CAEEAC;
	padding:1em 5%;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
.rsform-query .componentheading {
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	font-size:2em;
	color:#fff;
	margin:0 0 .6em 0;
	text-shadow: 0 0 20px #108F14;
}
.rsform-query .rsform-input-box, .rsform-query .rsform-text-box {
	padding:.6em;
	width:90%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:none;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
}
.rsform-query .rsform-captcha-box, .rsform-query .rsform-text-box {
    padding: 0.6em;
    width: 90%;
    border-radius: 5px;
    border: medium none;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.rsform-query .rsform-block-captcha, 
.rsform-query .rsform-block-send {
	overflow:hidden;
}

.rsform-submit-button {
	margin:1em 0 0 0;
	padding:.6em 1em;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	border:solid #ccc 1px;
	overflow:hidden;
}
#g-recaptcha-32 {
    transform:scale(0.87);
    transform-origin:0 0;
}
	

.webdesigner {
	width:96%;
	margin:2em auto;
	max-width:1000px;
	text-align:center;
	font-size:9px;
	color:#ccc;
}
.webdesigner a {
	text-decoration:none;
	color:#ccc;
}

/* SEO tags code.  Use 
<h1 class="tags">
 to make h1 live */
h1.tags, h2.tags {
	font-size: 9px;
	font-weight: normal;
	color: #EFEFEF;
	font-family:Arial, Helvetica, sans-serif;
}

.tags {
 font-size: 9px;
 font-weight: normal;
 color: #EFEFEF;
}

.tags a {
 color: #EFEFEF;
 text-decoration: none;
}
/* Styles to reset JCE editor */
.mceContentBody p {
	padding:.5em 0
}
.mceContentBody ul, .mceContentBody ol {
	padding:0 0 0 3em;
}

/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}
.navigationcontainer {
	margin: -68px 0 0 0;
	padding:0;
}
.navigation {
 	width: 96%;
	/* to hide mobi menu icon */
	background-image: none;
	padding:0;
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	font-size:1.3em;
}


.navigation li {
	float: left;
	list-style-type: none;
}

.navigation a {
	padding: 0 .8em 0 .8em;
	margin:1em 0;
	color: #000;
	text-decoration: none;
	border-right: solid 1px #000;
}
li.item-115 a {
	border-right:none;
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #000;
	text-align: center;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #000;
}

.navigation li a:hover {
 	background-color: #fff;
 	text-decoration: none;
 	color: #000;
}
.navigation li a:active {
 	display: block;
 	text-decoration: none;
	color: #000;
}
li.current.active a {
	color:#000;
}
/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#000;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
} /* this is required if the submenu is the child of an autowidth menu */

.leftcolumn {
	float:left;
	width:67%;
}
.navigationfooter ul#nav {
	display:inline-block;
}
.rightcolumn {
	float:left;
	width:30%;
	padding:4em 0 0 3%;
	
}
}

/* Desktop computers and most tablets - target = 920px */
@media screen and (min-width: 920px) {
.navigationcontainer {
	margin: -104px 0 0 0;
	padding:0;
}
.navigation {
	font-size:2em;
}
.quote {
	display:block;
	font-size:2em;
}

}